<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="editUser">
        <source>Edit User</source>
        <target state="translated">Benutzer bearbeiten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="qcUser">
        <source>Create User</source>
        <target state="translated">Benutzer erstellen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalTab">
        <source>General</source>
        <target state="translated">Allgemein</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="userVCardTab">
        <source>User Information</source>
        <target state="translated">Benutzerinformationen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailSettingsTab">
        <source>Mail settings</source>
        <target state="translated">Email-Einstellungen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailFiltersTab">
        <source>Mail filters</source>
        <target state="translated">Email-Filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailIdentitiesTab">
        <source>Identities</source>
        <target state="translated">Identitäten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addressBooksTab">
        <source>Address Books</source>
        <target state="translated">Adressbücher</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addressBooksSharingsTab">
        <source>Address Book sharing</source>
        <target state="translated">Adressbuch teilen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addressBooksSubscriptionsTab">
        <source>Address Book subscription</source>
        <target state="translated">Adressbuch abonnieren</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendarSettingsTab">
        <source>Calendar settings</source>
        <target state="translated">Kalender-Einstellungen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendarSubscriptions">
        <source>Calendar subscriptions</source>
        <target state="translated">Kalender abonnieren</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendarsSharingTab">
        <source>Calendar sharing</source>
        <target state="translated">Kalender teilen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailboxSharingTab">
        <source>Mailbox sharing</source>
        <target state="translated">Mailbox teilen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="devicesTab">
        <source>Devices</source>
        <target state="translated">Geräte</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maintenanceTab">
        <source>Maintenance</source>
        <target state="translated">Wartung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="todolistSettingsTab">
        <source>To-do lists</source>
        <target state="translated">To-Do Listen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="todolistSharingsTab">
        <source>To-do lists Sharing</source>
        <target state="translated">To-Do Liste teilen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="userHsmProfileTab">
        <source>Archive</source>
        <target state="translated">Archiv</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="userCalendars">
        <source>User calendars</source>
        <target state="translated">Benutzer-Kalender</target>
      </trans-unit>
    </body>
  </file>
</xliff>
